.u-section-1 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 31px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 489px;
}

.u-section-1 .u-container-layout-1 {
  padding: 24px;
}

.u-section-1 .u-text-1 {
  line-height: 1.2;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-style: italic;
  text-shadow: 2px 2px 8px rgba(241,159,42,1);
  font-size: 2.11111rem;
  margin: 67px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 26px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  text-transform: uppercase;
  --radius: 1px;
  margin: 45px auto 0;
  padding: 8px 20px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 489px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  width: 342px;
  height: 342px;
  --radius: 15px;
  margin: 85px auto 0;
}

.u-section-1 .u-image-1 {
  object-position: 52.33% 0%;
  width: 411px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 971px;
    margin-top: 40px;
    margin-right: 13px;
    margin-bottom: 54px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 48px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 47px;
  }

  .u-section-1 .u-shape-1 {
    height: 352px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 422px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 33px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 545px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-bottom: 48px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 409px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-bottom: 57px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 333px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.33333rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.888889rem;
    margin-top: 27px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 34px;
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 258px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 671px;
}

.u-section-2 .u-shape-1 {
  height: 352px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -275px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 552px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
  padding: 55px 42px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.55556rem;
  margin: 8px 0 0 13px;
}

.u-section-2 .u-text-2 {
  font-size: 0.888889rem;
  margin: 34px 0 0 6px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --radius: 1px;
  font-size: 1rem;
  margin: 34px auto 0;
  padding: 8px 25px;
}

.u-section-2 .u-image-1 {
  min-height: 552px;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  --top-left-radius: 1px;
  --bottom-right-radius: 1px;
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 633px;
  }

  .u-section-2 .u-shape-1 {
    --bottom-right-radius: 50px;
    --bottom-left-radius: 50px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -298px;
    margin-bottom: 54px;
  }

  .u-section-2 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    --radius: 100px;
    --top-left-radius: 100px;
    --top-right-radius: 100px;
    --bottom-left-radius: 100px;
    min-height: 559px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 21px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 559px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 999px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 50px 50px 31px;
  }

  .u-section-2 .u-image-1 {
    min-height: 515px;
    background-position: 50% 44.57%;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1014px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 53px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 40px;
  }

  .u-section-2 .u-image-1 {
    min-height: 438px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 976px;
  }

  .u-section-2 .u-shape-1 {
    height: 339px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 648px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.16667rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 23px;
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-2 .u-image-1 {
    min-height: 281px;
  }
} .u-section-3 {
  min-height: 318px;
}

.u-section-3 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-3 .u-image-1 {
  min-height: 400px;
  background-position: 50% 50%;
  background-image: linear-gradient(to bottom, rgba(44, 177, 209, 0.13), rgba(44, 177, 209, 0.13)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-3 .u-container-layout-1 {
  padding: 11px 60px 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 21px 8px 21px 14px;
}

.u-section-3 .u-text-1 {
  font-size: 1.33333rem;
  font-weight: 700;
  margin: 0 246px 0 11px;
}

.u-section-3 .u-line-1 {
  width: 314px;
  transform-origin: left center;
  margin: 6px auto 0 11px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 7px 62px 0 11px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 25px 62px 0 11px;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 0 62px 0 11px;
}

.u-section-3 .u-image-2 {
  min-height: 413px;
  background-image: linear-gradient(to bottom, rgba(44, 177, 209, 0.15), rgba(44, 177, 209, 0.15)) no-repeat 50% 50% / cover;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 413px;
}

.u-section-3 .u-container-layout-4 {
  padding: 19px 30px 25px;
}

.u-section-3 .u-line-2 {
  width: 314px;
  transform-origin: left center;
  position: absolute;
  top: 62px;
  left: 30px;
}

.u-section-3 .u-text-5 {
  font-size: 1.33333rem;
  font-weight: 700;
  margin: 7px 136px 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 24px 51px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: 0 51px 0 0;
}

.u-section-3 .u-image-3 {
  min-height: 424px;
  background-image: linear-gradient(to bottom, rgba(44, 177, 209, 0.05), rgba(44, 177, 209, 0.05)) no-repeat 50% 50% / cover;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 424px;
}

.u-section-3 .u-container-layout-6 {
  padding: 16px 30px;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1.33333rem;
  margin: 0 105px 0 0;
}

.u-section-3 .u-line-3 {
  width: 314px;
  transform-origin: left center;
  position: absolute;
  top: 56px;
  left: 30px;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 40px 0 0;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  margin: 26px 40px 0 0;
}

.u-section-3 .u-text-12 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-3 .u-image-1 {
    min-height: 371px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 8px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 90px;
    margin-left: 6px;
  }

  .u-section-3 .u-line-1 {
    margin-left: 17px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-3 .u-image-2 {
    min-height: 383px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 383px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 339px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 339px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-3 .u-image-1 {
    min-height: 414px;
    background-position: 50% 50%, 89.52% 50%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 269px;
    background-position: 50% 50%, 64.73% 50%;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    min-height: 238px;
    background-position: 50% 50%, 71.36% 50%;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-line-3 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1164px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 2786px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-bottom: 36px;
  }

  .u-section-3 .u-image-1 {
    min-height: 433px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 7px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 13px;
    margin-right: 7px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 7px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 7px;
  }

  .u-section-3 .u-image-2 {
    min-height: 425px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 437px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 17px 10px;
  }

  .u-section-3 .u-line-2 {
    top: 51px;
    left: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-image-3 {
    min-height: 476px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 522px;
  }

  .u-section-3 .u-container-layout-6 {
    padding: 12px 0;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.11111rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-line-3 {
    top: 46px;
    left: 10px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 28px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 18px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 612px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 2646px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 333px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 567px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.11111rem;
    margin-right: 26px;
    margin-left: 23px;
  }

  .u-section-3 .u-line-1 {
    margin-right: 2px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.888889rem;
    margin-right: 26px;
    margin-left: 23px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 26px;
    margin-left: 23px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.888889rem;
    margin-right: 26px;
    margin-left: 23px;
  }

  .u-section-3 .u-image-2 {
    min-height: 267px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 523px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-3 .u-line-2 {
    top: 41px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.11111rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.888889rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.888889rem;
    margin-top: 20px;
  }

  .u-section-3 .u-image-3 {
    min-height: 273px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 648px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: -2px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-3 {
    top: 51px;
    left: 0;
  }

  .u-section-3 .u-text-10 {
    font-size: 0.888889rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    font-size: 0.888889rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  min-height: 21px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 100%;
  margin: 1px 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 20px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 20px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 20px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 132px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 66px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 66px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 66px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 66px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 0;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 297px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 99px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 99px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 99px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 99px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 186px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 62px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 62px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 62px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 377px;
}

.u-section-5 .u-text-1 {
  font-size: 1.66667rem;
  margin: 52px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 56px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 190px;
  --gap: 10px;
}

.u-section-5 .u-list-item-1 {
  --radius: 1px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-text-2 {
  font-size: 0.888889rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 1px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-text-3 {
  font-size: 0.888889rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 1px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-text-4 {
  font-size: 0.888889rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-list-item-4 {
  --radius: 1px;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-text-5 {
  font-size: 0.888889rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-list-item-5 {
  --radius: 1px;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px;
}

.u-section-5 .u-text-6 {
  font-size: 0.888889rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-list-item-6 {
  --radius: 1px;
}

.u-section-5 .u-container-layout-6 {
  padding: 10px;
}

.u-section-5 .u-text-7 {
  font-size: 0.888889rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-list-item-7 {
  --radius: 1px;
}

.u-section-5 .u-container-layout-7 {
  padding: 10px;
}

.u-section-5 .u-text-8 {
  font-size: 0.888889rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-list-item-8 {
  --radius: 1px;
}

.u-section-5 .u-container-layout-8 {
  padding: 10px;
}

.u-section-5 .u-text-9 {
  font-size: 0.888889rem;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 301px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 483px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 43px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.22222rem;
    margin-top: 26px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 42px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 226px;
}

.u-section-6 .u-text-1 {
  font-size: 1.55556rem;
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 0.888889rem;
  margin: 15px 78px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  --radius: 1px;
  font-size: 0.888889rem;
  margin: 24px auto 35px;
  padding: 7px 25px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.22222rem;
    width: auto;
  }
}